Section: extra-libs

Depends: bamf, gtk-2, gtk-3, libdbusmenu, libpeas, libxkbcommon

Depends (build): budgie-desktop, mate-panel, vala, xfce4-panel

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.7.4 (amd64/stable)

Also: 0.7.4 (arm64/stable) , 0.7.4 (loongson3/stable) , 0.7.4 (ppc64el/stable)

Depends: budgie-desktop, gdk-pixbuf, libwnck-3, mate-panel, xfce4-panel, xfconf

budgie-desktop 1:10.5.2 (amd64/stable)

  • libbudgie-plugin.so.0

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

mate-panel 1:1.24.1 (amd64/stable)

  • libmate-panel-applet-4.so.1

libwnck-3 3.36.0 (amd64/stable)

  • libwnck-3.so.0

xfce4-panel 1:4.16.0 (amd64/stable)

  • libxfce4panel-2.0.so.4

xfconf 4.16.0 (amd64/stable)

  • libxfconf-0.so.3